Bug 384991 - PHP 5.2.5 released
PHP 5.2.5 released
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-15 12:19 EST by Jon Baker
Modified: 2008-11-12 09:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-12 09:59:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jon Baker 2007-11-15 12:19:56 EST
Description of problem:

PHP 5.2.5 is a major security fix in PHP.  Currently the version of PHP is
5.2.4.  Need 5.2.5 to be updated into the yum repository.
Comment 1 Fedora Update System 2008-02-13 09:23:22 EST
php-5.2.5-2.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-02-15 21:07:58 EST
php-5.2.5-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1693
Comment 3 Tomas Hoger 2008-11-12 09:59:53 EST
5.2.6 is already stable in F8:

Note You need to log in before you can comment on or make changes to this bug.